body {
  margin: 0;
  padding: 0;
  background: #3d4562;
  color: whitesmoke;
  font-family: allumi-std, sans-serif;
  font-weight: 400;
}

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.logo {
  width: 70vw;
  max-width: 400px;
  margin-bottom: 40px;
}

.buttons {
  display: flex;
  flex-direction: row;
}
.fas {
  margin-right: 5px;
}

.button {
  color: whitesmoke;
  border: 1px solid;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
}
.button:first-child {
  margin-right: 15px;
}
.button:hover {
  border-color: #ffcff3;
}
.button:active {
  background: rgba(255, 255, 255, 0.2);
}
.button:focus,
.button:visited,
.button:active {
  color: whitesmoke;
}
